Erreur « Les mises à jour de système critiquement importantes ne sont pas installées » au démarrage de Protection bancaire

 

Kaspersky Internet Security 2015

 
 
 

Erreur « Les mises à jour de système critiquement importantes ne sont pas installées » au démarrage de Protection bancaire

Retour vers la section "Dépannage"
2014 mai 14 Article ID: 11108
 
 
 
 

Lorsque vous tentez d'accéder à l'espace personnel d'un système de paiement ou d'un système de banque en ligne, Kaspersky Internet Security 2015 analyse le système d"exploitation sur la présence des vulnérabilités critiques pour la banque en ligne.

Si la case Signaler les vulnérabilités dans le système d'exploitation est cochée dans les paramètres du module Protection bancaire, le message s'affiche sur l'écran : « Les mises à jour de système critiquement importantes ne sont pas installées ».

Pour résoudre ce problème, installez les dernières mises à jour pour votre système d'exploitation en cliquant sur Installer les mises à jour.

Pour plus de détails sur la mise à jour d'un système d'exploitation, consultez la page Internet officielle de Microsoft.

 
 
 
 
Ces informations vous ont-elles été utiles ?
Oui Non
Merci
 

 
 

Dites-nous ce que nous pouvons faire pour améliorer l'article :

Les commentaires laissés ci-dessous ne sont utilisés qu’à des fins d’amélioration de l’article. Pour obtenir de l’aide avec nos produits, contactez le support technique de Kaspersky.

Envoyer Envoyer

Merci pour vos commentaires !

Vos suggestions nous sont précieuses et nous aideront à améliorer l'article.

Fermer